#footer {
	background:none; 
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/backgrounds/container_bg_inner.png',sizingMethod='crop');
}

.homeStyles #footer {
	filter:none
}

.homeStyles #bottomCorners {
	background:none; 
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/backgrounds/container_bg.png',sizingMethod='crop');
	margin:-165px 0 0 0;
	height:183px
}

#home ul li a{
	background:none; 
	padding-left:9px
}
